body {font-family: Meiryo;}
#tooltip {
    background: white;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 30px;
    width: fit-content;/*2023.10.21*/
}
#fixed {
    position: fixed; /* 要素の位置を固定する */
    top: 0; /* 基準の位置を画面の一番上に指定する */
    left: 0; /* 基準の位置を画面の一番左に指定する */
    margin: 0; /* 要素の余白を０にする */
    padding: 10px 10px 0px 10px; /* 要素内側の余白を指定する */
    width: 100%;
    background-color: white;
} 
a {
    text-decoration: none;
}
.lightgray {
    color: lightgray;
}
.darkgray {
    color: darkgray;
}
.darkgray:hover {
    text-decoration: none;
    color: red;
}
table {
    border-collapse: collapse;
}
td  {
    padding: 4px;
    border: none;
    border-top: 1px solid #000;
    border-left: 0px solid #000;
    border-bottom: 1px solid #000;
    border-right: 0px solid #000;
}

img.maru {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    object-fit: cover;
}

/* ---------------------------------------------------------------------------- */
.copyright {
    color: gray;
}
.author {
    color: gray;
}
.author:hover {
    text-decoration: none;
    color: red;
}
.version {
    float: right;
    color: gray;
}
